{% extends 'base.html' %} {% block content %}
<form method="post" class="buttons">
  <h3>Enter The Transcription Room</h3>
  <div class="join">
    <input type="text" placeholder="Room Code" name="code" value="{{code}}" />
    <button type="submit" name="join">Join a Room</button>
  </div>
  <button type="submit" name="create" class="create-btn">Create a Room</button>
  {% if error %}
  <ul>
    <li>{{error}}</li>
  </ul>
  {% endif %}
</form>
{% endblock %}